<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DataInputController extends Controller
{
    public $type;
    public function inputForm(){
        return view('pages.userInput');
    }
}
